#!/sbin/sh

echo "bootloader=MAGLDR" > /tmp/nfo.prop

output=`grep -i "clk" /proc/cmdline`
if [ -n "$output" ]; then
	echo "bootloader=cLK" > /tmp/nfo.prop
fi

output=`grep -i "haret" /proc/cmdline`
if [ -n "$output" ]; then
	echo "bootloader=HaRet" > /tmp/nfo.prop
fi